# Package groovy.cli

- Class Summary
  Class | Description
  --- | ---
  TypedOption |

- Exception Summary
  Exception | Description
  --- | ---
  CliBuilderException |

- Annotation Type Summary
  Annotation Type | Description
  --- | ---
  Option | Indicates that a method or property can be used to set a CLI option.
  OptionField |
  Unparsed | Indicates that a method or property will contain the remaining arguments.
  UnparsedField |